Bug 684798 - bogus permissions on /var/lib/libvirt in libvirt spec file
bogus permissions on /var/lib/libvirt in libvirt spec file
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libvirt (Show other bugs)
14
Unspecified Unspecified
low Severity medium
: ---
: ---
Assigned To: Laine Stump
Fedora Extras Quality Assurance
: ZStream
Depends On: 649511
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-14 10:30 EDT by Eric Blake
Modified: 2013-01-10 22:53 EST (History)
19 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 649523
Environment:
Last Closed: 2011-04-18 23:38:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Eric Blake 2011-04-04 11:06:02 EDT
F13 also has the same bug.
Comment 2 Fedora Update System 2011-04-04 12:42:53 EDT
libvirt-0.8.3-7.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/libvirt-0.8.3-7.fc14
Comment 3 Fedora Update System 2011-04-04 12:52:33 EDT
libvirt-0.8.2-4.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/libvirt-0.8.2-4.fc13
Comment 4 Fedora Update System 2011-04-05 16:34:48 EDT
libvirt-0.8.2-6.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/libvirt-0.8.2-6.fc13
Comment 5 Fedora Update System 2011-04-05 16:49:17 EDT
libvirt-0.8.3-9.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/libvirt-0.8.3-9.fc14
Comment 6 Fedora Update System 2011-04-11 16:59:57 EDT
libvirt-0.8.3-9.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2011-04-18 17:23:04 EDT
libvirt-0.8.2-6.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Laine Stump 2011-04-18 23:38:38 EDT
According to Comment 6 and Comment 7, the fix for this bug has been pushed to stable in F13 and F14, and the bug was fixed upstream prior to the libvirt release being used for F15 (0.8.8), so this bug can now be marked CLOSED.

Note You need to log in before you can comment on or make changes to this bug.